Jack sync doesn't work in 2.64, 2.64 or 2.65 stable versions
Closed, ResolvedPublic

Description

Jack sync (AV-sync), to use with Ardour, for example, doesn't work in stable versions. At configuring Jack in Preferences, console says:

unknown option character l
/usr/bin/pasuspender: opción inválida -- 'T'

AV-sync works OK in a home compiled version, 2.65 50250. I don't know if newer version works, because I can't compile now (because of Python 3.3...)

Details

Type
Bug

My distro's (arch linux) blender 2.65 and my own compiled one run fine. The official binary gives me this output as soon as I try to use jack:

client linked with incompatible libjack version.

Maybe our jack library for official releases needs updating?

Commited changes to build configurations, now builds from http://builder.blender.org/download/ shall work fine.

Thanks for the report, closing.

Sergey Sharybin (sergey) closed this task as "Resolved".Mar 27 2013, 9:44 AM

Add Comment